html{
	height: 100%;
	width: 100%;
}
body{
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: normal;
	background: #ffffff;
	position: relative;
	width: 100%;
	min-height: 100%;
	min-width: 320px;
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}

.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
	visibility: hidden;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

h1, h2, h3, h4, h5, h6{
	margin: 0 0 0px 0;
}
p{
	margin: 0 0 20px 0;
	font-size: 14px;
	line-height: 23px;
	font-weight: 400;
	color: #7f8c8c;
}
img{
	display: block;
	max-width: 100%;
}

/*== buttons
---------------------------------*/
button{
	margin:0;
	padding:0;
	border:none;
	background:none;
	cursor:pointer;
	overflow:visible;
	width:auto;
	outline: none;
}
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
.button{
	display: block;
	margin: 0px 0 10px 0;
	color: #010101;
	font-size: 19px;
	font-weight: 400;
	line-height: 21px;
	text-align: center;
	text-decoration: none;
	background: none;
	cursor: pointer;
	box-sizing: border-box;
	transition: 0.5s;
	width: 87px;
	height: 33px;
	border: 2px solid black;
	border-radius: 5px;
}
.button:active,
.button:hover,
.button:focus{
	text-decoration: none;
	background: #363138;
	color: #ffffff;
	border-color: #363138;
}


/* End Total css ====*/
.wrapper-content{
	width: 970px;
	margin: 0 auto 0;
}
/* -------------- page index -------------- */
.b-main{
	padding: 35px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-main-top{
	margin: 0 0 35px 0;
}
.h2main {
    text-transform: uppercase;
    font-size: 30px;
    line-height: 32px;
    font-weight: 700;
    color: #545454;
}
.b-main-block{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border: 2px solid #b5e5ff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0 40px 0 40px;
}
.b-main-block__img{
	flex-shrink: 0;
}
.b-main-block__text{
	flex-grow: 1;
}
.b-main-block__text span{
	display: block;
	color: #3ac218;
	font-size: 26px;
	font-weight: 700;
	line-height: 34px;
}
.b-main-block__text p{
	color: #555a62;
	font-size: 22px;
	font-weight: 700;
	line-height: 34px;
	margin: 0;
}




.b-main-wrapper{
	margin: 30px 0;
}
.b-main-nav{

}
.b-main-nav ul{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0;
	margin: 0;
}
.b-main-nav ul li{
	list-style: none;
	width: 100%;
}
.b-main-nav ul li a{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fefffe;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	background: #a6bbcc;
	padding: 13px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	transition: 0.4s;
}
.b-main-nav ul li.active a{
	background: #3ac218;
	color: #ffffff;
	transition: 0.4s;
}
.b-main-nav ul li a img{
	margin: 0 20px 0 0;
}

.b-main-item{
	padding: 60px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #d7dee4;
	border-top: none;
	height: 500px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.b-main-item img{
	margin: 0 auto 0;
}


.b-block{
	margin: 0 0 55px 0;
}
.b-block-top{
	background: #dbe5ec;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	transition: 0.3s;
}
.b-block-top span{
	display: block;
	color: #555a62;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
}
.b-block-top__ico{
	width: 30px;
	height: 30px;
	border: 2px solid #8a99a4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	flex-shrink: 0;
	position: relative;
}
.b-block-top__ico:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "+";
	width: 100%;
	height: 100%;
	color: #8a99a4;
	font-size: 25px;
	line-height: 27px;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: flex-start;	
}
.b-block-top.active .b-block-top__ico{
	border-color: #81c14c;
}
.b-block-top.active .b-block-top__ico:before{
	content: "-";
	line-height: 22px;
	color: #81c14c;
}

.b-block-top.active{
	background: #b2eb84;
	transition: 0.3s;
}

.b-block-content{
	padding: 30px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #d7dee4;
	border-top: none;	
	display: none;
}
.b-block-content img{
	margin: 0 auto 0;
}



.tab-pane{
	display: none;
}
.tab-pane.active{
	display: block;
}



/* ---- b-header ---- */
